首页 -> 安全研究

安全研究

安全漏洞
PrimeKey EJBCA跨站脚本漏洞(CVE-2022-40711)

发布日期:2023-01-01
更新日期:2023-03-28

受影响系统:
PrimeKey PrimeKey EJBCA 7.9.0.2
描述:
CVE(CAN) ID: CVE-2022-40711

PrimeKey EJBCA是瑞典PrimeKey公司的一个全功能的CA系统软件,该软件用于域内证书管理,注册和注册到证书验证等功能实现访问安全。
PrimeKey EJBCA 7.9.0.2版本存在跨站脚本漏洞,拥有RA管理员身份的攻击者可利用该漏洞向权限较高的目标用户注入XSS载荷。

<*来源:Verneet Singh
  *>

建议:
厂商补丁:

PrimeKey
--------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://verneet.com/cve-2022-40711/

浏览次数:353
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障